Tags
Delete Asset Tags
Deletes tags.
DELETE
/
v1.0
/
organizations
/
{orgUid}
/
tags
cURL
curl --request DELETE \
--url https://client.synack.com/api/tagging/v1.0/organizations/{orgUid}/tags \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"uids": [
"<string>"
]
}
'import requests
url = "https://client.synack.com/api/tagging/v1.0/organizations/{orgUid}/tags"
payload = { "uids": ["<string>"] }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.delete(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'DELETE',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({uids: ['<string>']})
};
fetch('https://client.synack.com/api/tagging/v1.0/organizations/{orgUid}/tags', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"error": "<string>"
}{
"type": "<string>",
"title": "<string>",
"status": 305,
"detail": "<string>",
"instance": "<string>",
"failedValidation": [
{
"message": "<string>",
"property": "<string>",
"value": "<string>"
}
],
"failedValidations": [
{
"index": 123,
"failedValidation": [
{
"message": "<string>",
"property": "<string>",
"value": "<string>"
}
]
}
],
"maxBatchSize": 123,
"batchSize": 123
}{
"type": "<string>",
"title": "<string>",
"status": 305,
"detail": "<string>",
"instance": "<string>",
"failedValidation": [
{
"message": "<string>",
"property": "<string>",
"value": "<string>"
}
],
"failedValidations": [
{
"index": 123,
"failedValidation": [
{
"message": "<string>",
"property": "<string>",
"value": "<string>"
}
]
}
],
"maxBatchSize": 123,
"batchSize": 123
}Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Path Parameters
Unique identifier for an organization group. Unique identifier for an organization.
Pattern:
^[0-9a-z]{1,50}Body
application/json
Tags to delete.
Unique identifier for a tag.
Pattern:
^[0-9a-f]{12}Response
No content.
⌘I
cURL
